@font-face {
  font-family: "iconfont"; /* Project id 4919905 */
  src: url('//at.alicdn.com/t/c/font_4919905_pgv3kg9tc2.woff2?t=1772181452507') format('woff2'),
       url('//at.alicdn.com/t/c/font_4919905_pgv3kg9tc2.woff?t=1772181452507') format('woff'),
       url('//at.alicdn.com/t/c/font_4919905_pgv3kg9tc2.ttf?t=1772181452507') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-definition:before {
  content: "\e7f2";
}

.icon-warning:before {
  content: "\e62a";
}

.icon-information:before {
  content: "\e6ce";
}

.icon-download_full:before {
  content: "\e7bb";
}

.icon-approval:before {
  content: "\e6a1";
}

.icon-edit:before {
  content: "\e73d";
}

.icon-seleted:before {
  content: "\e6fa";
}

.icon-add_line:before {
  content: "\e67b";
}

.icon-toggle:before {
  content: "\e604";
}

.icon-price:before {
  content: "\e642";
}

.icon-filming:before {
  content: "\e60e";
}

.icon-shoot:before {
  content: "\e62d";
}

.icon-purchase:before {
  content: "\e64f";
}

.icon-art:before {
  content: "\e68f";
}

.icon-cut:before {
  content: "\e6d0";
}

.icon-radio:before {
  content: "\e60c";
}

.icon-radio_select:before {
  content: "\e679";
}

.icon-check:before {
  content: "\e62c";
}

.icon-checked:before {
  content: "\e73a";
}

.icon-filter:before {
  content: "\e602";
}

.icon-finished:before {
  content: "\e68d";
}

.icon-next-arrow:before {
  content: "\ee43";
}

.icon-prev-arrow:before {
  content: "\e601";
}

.icon-change-user:before {
  content: "\e652";
}

.icon-zhushi:before {
  content: "\e607";
}

.icon-yichu:before {
  content: "\e798";
}

.icon-shanchu:before {
  content: "\e64b";
}

.icon-process:before {
  content: "\e603";
}

.icon-gengduo:before {
  content: "\ec1c";
}

.icon-arrow-down:before {
  content: "\e649";
}

.icon-arrow-right:before {
  content: "\ee40";
}

.icon-arrow-up:before {
  content: "\ee41";
}

.icon-arrow-left:before {
  content: "\ee42";
}

.icon-clear:before {
  content: "\e629";
}

.icon-download:before {
  content: "\e648";
}

.icon-import:before {
  content: "\ee44";
}

.icon-a-delete:before {
  content: "\e65f";
}

.icon-retract:before {
  content: "\e634";
}

.icon-paixu:before {
  content: "\e600";
}

.icon-btn_add:before {
  content: "\e6fc";
}

.icon-add:before {
  content: "\e6b3";
}

.icon-remove:before {
  content: "\ee3c";
}

.icon-refresh:before {
  content: "\e608";
}

.icon-logout:before {
  content: "\e613";
}

.icon-loading:before {
  content: "\e742";
}

.icon-close:before {
  content: "\e82d";
}

.icon-expand:before {
  content: "\ee3f";
}

.icon-setting:before {
  content: "\e611";
}

